<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>
  <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
  <!-- Link Swiper's CSS -->
  <link rel="stylesheet" th:href="@{/css/home-page.css}">
  <link rel="stylesheet" th:href="@{/css/pilihan-update-webinar.css}">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.10.3/font/bootstrap-icons.min.css" />
  <title>Pilihan Update Webinar</title>
</head>
<body>
<header th:replace="fragments/fragment :: navbar"></header>
<div class="wrapper">
  <div class="section-pilihan-update">
    <div class="card-update-webinar">
      <a th:href="@{/seminars/update/} + ${seminar.seminarId}" style="text-decoration: none">
        <div class="section-card-update-data-webinar">
          <div class="card-option-update-data-webinar">
            <div class="section-content">
              <div class="video-icon">
                <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M15.4661 17.5037C15.6231 17.4861 15.9618 17.5162 16.7672 17.9121C17.5622 18.3029 18.5788 18.9267 20.0559 19.8358C21.5324 20.7444 22.5484 21.3716 23.2649 21.9112C23.9818 22.4511 24.2087 22.7686 24.2974 22.9808C24.5675 23.6276 24.5675 24.3724 24.2974 25.0192C24.2087 25.2314 23.9818 25.549 23.2649 26.0888C22.5484 26.6284 21.5324 27.2556 20.0559 28.1642C18.5788 29.0733 17.5622 29.6971 16.7672 30.0879C15.9618 30.4838 15.6231 30.5139 15.4661 30.4963C14.8831 30.431 14.3226 30.1016 13.9431 29.5448C13.8149 29.3568 13.6645 28.9725 13.5824 28.0184C13.5013 27.0761 13.5 25.8135 13.5 24C13.5 22.1865 13.5013 20.9239 13.5824 19.9816C13.6645 19.0275 13.8149 18.6432 13.9431 18.4552C14.3226 17.8984 14.8831 17.569 15.4661 17.5037Z" fill="#F67280"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M18.0671 6.5H17.9329C15.1895 6.49999 13.0386 6.49998 11.3099 6.64122C9.54959 6.78504 8.09537 7.08276 6.77911 7.75343C4.61525 8.85597 2.85597 10.6152 1.75343 12.7791C1.08276 14.0954 0.785045 15.5496 0.641224 17.3099C0.499984 19.0386 0.499991 21.1894 0.5 23.9329V24.0671C0.499991 26.8105 0.499984 28.9614 0.641224 30.6901C0.785045 32.4504 1.08276 33.9046 1.75343 35.2209C2.85597 37.3848 4.61525 39.144 6.77911 40.2466C8.09537 40.9172 9.54959 41.215 11.3099 41.3588C13.0384 41.5 15.1891 41.5 17.9322 41.5H18.0672C20.8102 41.5 22.9616 41.5 24.6901 41.3588C26.4504 41.215 27.9046 40.9172 29.2209 40.2466C31.3848 39.144 33.144 37.3848 34.2466 35.2209C34.3466 35.0245 34.4384 34.825 34.5227 34.6218C36.856 35.6412 38.7668 36.4688 40.3179 36.8896C41.9677 37.3371 43.5748 37.4293 45.0115 36.4893C46.4481 35.5492 47.0071 34.0396 47.2576 32.3487C47.5001 30.7113 47.5001 28.5515 47.5 25.9004V22.0996C47.5001 19.4485 47.5001 17.2887 47.2576 15.6513C47.0071 13.9604 46.4481 12.4508 45.0115 11.5107C43.5748 10.5707 41.9677 10.6629 40.3179 11.1104C38.7668 11.5312 36.856 12.3588 34.5227 13.3782C34.4384 13.175 34.3466 12.9755 34.2466 12.7791C33.144 10.6152 31.3848 8.85597 29.2209 7.75343C27.9046 7.08276 26.4504 6.78504 24.6901 6.64122C22.9614 6.49998 20.8105 6.49999 18.0671 6.5ZM21.5615 17.2397C20.1675 16.3818 19.0292 15.6812 18.0907 15.2199C17.1476 14.7562 16.1656 14.4066 15.1321 14.5224C13.6383 14.6897 12.3121 15.5215 11.4641 16.7656C10.8887 17.6099 10.6873 18.6346 10.5935 19.7244C10.5 20.8109 10.5 22.2034 10.5 23.9281V24.0718C10.5 25.7966 10.5 27.1891 10.5935 28.2756C10.6873 29.3654 10.8887 30.3901 11.4641 31.2344C12.3121 32.4785 13.6383 33.3103 15.1321 33.4776C16.1656 33.5934 17.1476 33.2438 18.0907 32.7801C19.0292 32.3188 20.1674 31.6183 21.5614 30.7603L21.6935 30.679C23.0889 29.8203 24.2268 29.12 25.0697 28.4852C25.9255 27.8407 26.6673 27.129 27.0656 26.1755C27.6448 24.7887 27.6448 23.2113 27.0656 21.8245C26.6673 20.871 25.9255 20.1593 25.0697 19.5148C24.2268 18.88 23.0889 18.1797 21.6935 17.321L21.5615 17.2397Z" fill="#F67280"/>
                </svg>
              </div>
              <div class="text-edit-webinar">
                <h4 style="margin-bottom: 0;">Edit Webinar</h4>
              </div>
            </div>
          </div>
        </div>
      </a>
      <a th:href="@{/seminars/upload-sertifikat/} + ${seminar.seminarId}" style="text-decoration: none">
        <div class="section-card-update-sertifikat">
          <div class="card-option-update-sertifikat">
            <div class="section-content">
              <div class="sertif-icon">
                <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M18.7601 13.4326C20.6352 13.4326 22.2537 12.188 22.8109 10.4164C23.1952 9.19454 24.8048 9.19454 25.1891 10.4164C25.7463 12.188 27.3648 13.4326 29.2399 13.4326C29.8201 13.4326 30.253 13.7894 30.429 14.349C30.6061 14.912 30.4614 15.5035 29.9588 15.8808C28.4721 16.9966 27.8726 18.9478 28.4275 20.7121C28.6324 21.3635 28.3872 21.9213 27.9573 22.2439C27.5344 22.5613 27.0048 22.608 26.5196 22.2439C25.0206 21.1189 22.9794 21.1189 21.4804 22.2439C20.9952 22.608 20.4656 22.5613 20.0427 22.2439C19.6128 21.9212 19.3676 21.3635 19.5725 20.7121C20.1274 18.9478 19.5279 16.9966 18.0412 15.8808C17.5386 15.5035 17.3939 14.912 17.571 14.349C17.747 13.7894 18.1799 13.4326 18.7601 13.4326Z" fill="#F67280"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M24 32C32.2843 32 39 25.2843 39 17C39 8.71573 32.2843 2 24 2C15.7157 2 9 8.71573 9 17C9 25.2843 15.7157 32 24 32ZM28.0508 9.51624C26.7859 5.49459 21.2141 5.49459 19.9492 9.51624C19.7688 10.0896 19.2719 10.4326 18.7601 10.4326C14.542 10.4326 13.0158 15.8601 16.2405 18.2802C16.6848 18.6137 16.8933 19.2313 16.7107 19.812C16.0909 21.7824 16.8858 23.6256 18.2419 24.6433C19.605 25.6664 21.6074 25.8995 23.2812 24.6433C23.7132 24.3191 24.2868 24.3191 24.7188 24.6433C26.3926 25.8995 28.395 25.6664 29.7581 24.6433C31.1142 23.6256 31.9091 21.7824 31.2893 19.812C31.1067 19.2313 31.3152 18.6137 31.7595 18.2802C34.9842 15.8601 33.458 10.4326 29.2399 10.4326C28.7281 10.4326 28.2312 10.0896 28.0508 9.51624Z" fill="#F67280"/>
                  <path d="M24 35C28.6101 35 32.8155 33.2669 36 30.4166V39.7574C36 42.8858 36 44.45 35.002 44.8963C34.0041 45.3427 32.7828 44.3247 30.3401 42.2887L28.4626 40.7238C26.3331 38.9488 25.2683 38.0613 24 38.0613C22.7317 38.0613 21.6669 38.9488 19.5374 40.7238L17.6599 42.2887C15.2172 44.3247 13.9959 45.3427 12.998 44.8963C12 44.45 12 42.8858 12 39.7574V30.4166C15.1845 33.2669 19.3899 35 24 35Z" fill="#F67280"/>
                </svg>
              </div>
              <div class="text-edit-sertifikat">
                <h4 style="margin-bottom: 0;">Edit Certificate</h4>
              </div>
            </div>
          </div>
        </div>
      </a>
    </div>
  </div>
</div>
</body>
</html>